Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

cannot connect anymore #8321

Closed
cyberduck opened this issue Nov 11, 2014 · 1 comment
Closed

cannot connect anymore #8321

cyberduck opened this issue Nov 11, 2014 · 1 comment

Comments

@cyberduck
Copy link
Collaborator

@cyberduck cyberduck commented Nov 11, 2014

a93b468 created the issue

first i could not open cyberduck because of an older java version. i downloaded it from the link in the error window.
then i opened cyberduck but i could not connect to my ftp. it says "connect timed out".
i updated cyberduck to the latest version. still does not work. i downloaded the latest java update. still does not work.
i restarted the computer but still "connect timed out".
now i need your help ;-)

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Nov 11, 2014

@dkocher commented

Please contact your web hosting service provider for assistance. No Java installation is required when running Cyberduck 4.4 or later.

Loading

@cyberduck cyberduck closed this Nov 11, 2014
@iterate-ch iterate-ch locked as resolved and limited conversation to collaborators Nov 26, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant